<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Redirect;

class RedirectController extends Controller
{
    public function RedirectSite(Request $request){
        $site=$request->input('site');
        $site.='?url=1';
        // $site="https://www.baidu.com";
        return Redirect::to($site);
    }
}
